Page MenuHomePhabricator

Meta: Wikidata Input User Tests 7-2017
Closed, ResolvedPublic

Description

We want to run user testing sessions to get feedback on our input widgets. We want to find out where the issues with the current widgets are. This will then be used to improve them.

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJun 27 2017, 9:49 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
James_Budday moved this task from Testing to Done on the WMDE-Design board.Jul 11 2017, 11:19 AM

Do you plan to run another one in July or do we close this?

Lydia_Pintscher closed this task as Resolved.Jul 12 2017, 3:21 PM